<?xml version="1.0" encoding="UTF-8"?><song><aka>Görkemli Rab'bim</aka>
<lyrics>[V1]
.   E
 // Görkemli Rab'bim
.Am          E
 Yüce kutsal Rab //

[C1]
.     Am         E
   // Yücelikler Rab'be
.  E    Dm    E
   Ebed Ebedince //

[V2]
 // Eşsiz sevginle
 Beni Yaratan Rab //

[V3]
 // Beni affettin
 Beni bağışladın //

[V4]
 Kusursuz kanınla beni yıkadın
 Kusursuz kanınla beni satın aldın</lyrics>
<author>Salim Sashev (Başko)</author>
<title>Yücelikler Rab'be BG18</title>
<hymn_number>18</hymn_number>
<key>E</key>
</song>